Module jdk.compiler
Package com.sun.source.doctree

## Interface InlineTagTree

All Superinterfaces:
  `DocTree`

All Known Subinterfaces:
  `DocRootTree`, `IndexTree`, `InheritDocTree`, `LinkTree`, `LiteralTree`, `SummaryTree`, `UnknownInlineTagTree`, `ValueTree`

    public interface InlineTagTree
    extends DocTree

A tree node used as the base class for the different types of inline tags.

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getTagName()` Returns the name of the tag.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getTagName

    String getTagName()

Returns the name of the tag.

Returns:
  the name of the tag